@charset "utf-8";
#partner {
	width: 100%;
	height: auto;
	padding: 30px 0 0;
}
	.partner__page_heading__txt {
		width: 480.1px;
	}
	.partner__inner {
		width: 90%;
		max-width: 1126px;
		height: auto;
		padding: 0 0 50px;
		margin: 0 auto;
	}
		.partner__contents {
			width: 100%;
			height: auto;
		}
			.partner__contents__txt__wrap {
				width: 100%;
				height: auto;
				margin: 0 auto 45px;
			}
				.partner__contents__txt {
					width: 100%;
					font-size: 24px;
					font-weight: 700;
					line-height: 1.8;
					letter-spacing: 0.01em;
				}
			.partner__contents__image {
				width: 100%;
				max-width: 640px;
				height: auto;
				margin: 0 auto 60px;
			}
			.partner__contents__logo_container {
				display: flex;
				justify-content: center;
				align-items: flex-start;
				flex-wrap: wrap;
				max-width: 860px;
				margin: 0 auto;
				row-gap: 30px;
				column-gap: 40px;
				width: 100%;
				height: auto;
			}
				.partner__contents__logo {
					height: auto;
					background-color: #ddd;
				}
				.partner__contents__logo:nth-of-type(1),
				.partner__contents__logo:nth-of-type(4) {
					width: 80px;
					height: 45px;
				}
				.partner__contents__logo:nth-of-type(3),
				.partner__contents__logo:nth-of-type(7),
				.partner__contents__logo:nth-of-type(8),
				.partner__contents__logo:nth-of-type(9) {
					width: 120px;
					height: 45px;
				}
				.partner__contents__logo:nth-of-type(2),
				.partner__contents__logo:nth-of-type(5),
				.partner__contents__logo:nth-of-type(6),
				.partner__contents__logo:nth-of-type(10) {
					width: 180px;
					height: 45px;
				}
			.partner__contents__link {
				width: 100%;
				height: auto;
				margin: 82px auto 0;
			}
				.partner__contents__contact_btn {
					display: block;
					width: 200px;
					height: auto;
					margin: 0 auto;
					border-radius: 27.5px;
				}

/* PC ================================================== */
@media all and (max-width:950px){
				.partner__contents__txt {
					font-size: 22px;
				}
}

/* PC ================================================== */
@media all and (min-width:720px){
/* 共通テーブル */
				.partner__contents__contact_btn {
					transition: .4s;
				}
				.partner__contents__contact_btn:hover {
					transform: scale(1.03);
				}
}

/* SP ================================================== */
@media all and (max-width:719px){
#partner {
	padding: 10px 0 0;
}
	.cmn__page_heading {
		margin: 0 auto 40px;
	}
	.partner__page_heading__txt {
		width: 197.4075px;
	}
	.partner__inner {
		max-width: initial;
		padding: 0 0 35px;
	}
				.partner__contents__txt {
					font-size: 18px;
					line-height: 1.8;
				}
			.partner__contents__logo_container {
				row-gap: 15px;
				column-gap: 18px;
			}
				.partner__contents__logo:nth-of-type(1),
				.partner__contents__logo:nth-of-type(4) {
					width: 60px;
					height: 35px;
				}
				.partner__contents__logo:nth-of-type(3),
				.partner__contents__logo:nth-of-type(7),
				.partner__contents__logo:nth-of-type(8),
				.partner__contents__logo:nth-of-type(9) {
					width: 100px;
					height: 35px;
				}
				.partner__contents__logo:nth-of-type(2),
				.partner__contents__logo:nth-of-type(5),
				.partner__contents__logo:nth-of-type(6),
				.partner__contents__logo:nth-of-type(10) {
					width: 160px;
					height: 35px;
				}
			.partner__contents__link {
				margin: 40px auto 0;
			}
}

@media all and (max-width:500px){
			.partner__contents__txt__wrap {
				margin-bottom: 20px;
			}
				.partner__contents__txt {
					font-size: 14px;
				}
			.partner__contents__image {
				margin: 0 auto 35px;
			}
}